#region-about-first {
    width: 100%;
    float: right;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 10px;
}

.office-info .premise::before {
    content: ",";
    margin-right: 5px;
	display:none;
}

#boxes-box-newsletter_signup_slideup h2 {
    font-size: 1.1em;
    text-align: center;
}

.popup-signup a:hover {
    text-decoration: underline;
}